Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2021 08:25:29 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Good morning<div dir="auto"><br></div>
<div dir="auto">I have since contacted your call centre and done the following.</div>
<div dir="auto"><br></div>
<div dir="auto">The incomplete item was returned and had been collected by Aramex. See screenshot attached. I am waiting to be credited for the return of the full item (4bd). </div>
<div dir="auto"><br></div>
<div dir="auto">I assume that until I am credited, the case is not resolved. Please advise further should there be anything else I need to do. </div>
<div dir="auto"><br></div>
<div dir="auto">Kind Regards,</div>
<div dir="auto">Simone Lamberts</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 16 Jun 2021, 11:19 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2703516</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">huma sayed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Simone ,</div></div>
<div dir="ltr"><div dir="ltr">
<div><br></div>
<div dir="ltr">Thank you for reaching out to us .</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We request you to please share with us your exact order number so that we assist you with this accordingly.The number you have provided is incorrect 7478584459.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div><span>The Support Team</span></div>
</div></div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043230340591'>Screenshot_20210616-112157.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2703516